Compartir
Publicidad

Una vulnerabilidad vía SMS salpica a las últimas tres generaciones de smartphones Nexus

Una vulnerabilidad vía SMS salpica a las últimas tres generaciones de smartphones Nexus
30 Comentarios
Publicidad

Google está estudiando una vulnerabilidad que puede explotarse vía SMS Clase 0 en los smartphones Nexus de última generación. No sólo hablamos del recién lanzado Nexus 5 o su predecesor Nexus 4, sino que nos remontamos también a Galaxy Nexus.

Esta vulnerabilidad permitiría que usuarios malintencionados enviasen SMS maliciosos que provocan acciones en nuestro terminal móvil como por ejemplo, el reinicio del mismo, la pérdida de conexión de datos o el cierre de la aplicación de SMS.

Sin embargo todo tiene solución, Google está trabajando en ello actualmente, pero mientras tanto ya podéis descargar la aplicación Class0Firewall de Google Play de manera gratuita y cerraréis la posibilidad de que el terminal responda a este tipo de ataques.

En Xataka Android | Protégete frente a la vulnerabilidad Class 0 SMS en tu Nexus.

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio